org.jfree.chart.event

## Interface PlotChangeListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  CombinedDomainCategoryPlot, CombinedDomainXYPlot, CombinedRangeCategoryPlot, CombinedRangeXYPlot, JFreeChart

    public interface PlotChangeListener
    extends java.util.EventListener

The interface that must be supported by classes that wish to receive notification of changes to a plot.

### Method Summary

Methods
`void` `plotChanged(PlotChangeEvent event)` Receives notification of a plot change event.

### Method Detail

#### plotChanged

    void plotChanged(PlotChangeEvent event)

Receives notification of a plot change event.

Parameters:
  `event` - the event.